#menu-lewa { width: 200px; margin: 0px; padding: 0px;}
#menu-lewa dt {background-image:url(../img/klawisz.png); background-repeat:no-repeat; background-color: transparent; color: #fff; font-weight: bold; text-align: left; 	cursor: pointer; margin: 1px 0 0 0; padding: 8px;}
#menu-lewa dd {	background-color: transparent; color: #000; border-width: 0 0px 1px 0px; border-style: solid; border-color: #888; margin: 0; padding: 2px 15px;}
#menu-lewa dd.active a {font-weight: bold;color: #000;}
#menu-lewa dt.active a {font-weight: bold;color: #ffff00;}
/*#menu-lewa dt.hover {font-weight: bold;color: #ffff00;}*/

